SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
RakNetTypes.cpp File Reference
`#include "slikenet/types.h"`
`#include "slikenet/assert.h"`
`#include <string.h>`
`#include <stdio.h>`
`#include "slikenet/WindowsIncludes.h"`
`#include "slikenet/WSAStartupSingleton.h"`
`#include "slikenet/SocketDefines.h"`
`#include "slikenet/socket2.h"`
`#include <sys/socket.h>`
`#include <netdb.h>`
`#include <netinet/in.h>`
`#include <arpa/inet.h>`
`#include "slikenet/Itoa.h"`
`#include "slikenet/SocketLayer.h"`
`#include "slikenet/SuperFastHash.h"`
`#include <stdlib.h>`
`#include "slikenet/linux_adapter.h"`
`#include "slikenet/osx_adapter.h"`

Go to the source code of this file.

## Variables

const char * | IPV6_LOOPBACK ="::1"
const char * | IPV4_LOOPBACK ="127.0.0.1"

## Variable Documentation

const char* IPV4_LOOPBACK ="127.0.0.1"

Definition at line 53 of file RakNetTypes.cpp.

Referenced by SLNet::SystemAddress::FixForIPVersion(), SLNet::SystemAddress::FromString(), and SLNet::SystemAddress::SetToLoopback().

const char* IPV6_LOOPBACK ="::1"

Definition at line 52 of file RakNetTypes.cpp.

Referenced by SLNet::SystemAddress::FixForIPVersion(), SLNet::SystemAddress::FromString(), and SLNet::SystemAddress::SetToLoopback().